body {
	position: absolute;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

h1, h2, h3, h4 {
	font-family: sans-serif;
}

#layout-container {
	width: 90%;
	height: 90%;
}

#pageleft-body {
	font-family: sans-serif;
    font-size: 105%;
	padding: 0.2em;
}

#pageleft {
	background-color: #aaf;
	width: 10.0em;
    font-size: medium; 
	border-right: solid 0.2em #fff;
	padding: 0.3em;
}

#pageleft h1 { 
  margin: 0px; 
  background-color: #eef; 
  font-size: medium; 
  text-align: center;
  padding: 0.25em 0em 0.25em 0em;
  margin-bottom: 0.25em;
}

#pageleft hr { 
	color: #ccc; 
}

#pageleft ul {
	font-size: 80%;
	margin-left: 0.75em;
	padding-left: 0px;
	list-style-type: none; 
}

#pageleft li {
	margin-top: 0.15em;
}

#pageleft .pagesearch {
	display: inline;
}

#pageleft .pagesearchbox {
	font-size: 70%;
	width: 10em;
}

#pageleft .pagesearchbutton {
	display: none;
}

#pageleft-footer { 
  margin: 0px; 
  font-size: 90%; 
  text-align: center;
  padding: 2.0em 0em 0.25em 0em;
  margin-bottom: 0.25em;
}

#pageright-body {
	font-family: sans-serif;
    font-size: 80%;
	padding: 0.2em;
}

#pageright {
	color: #444; 
	background-color: #aaf;
	width: 11.0em;
    font-size: medium; 
	border-left: solid 0.2em #fff;
	padding: 0.3em;
}

#pageright h1 { 
    margin: 0px; 
	color: #000; 
    background-color: #eef; 
    font-size: medium; 
    text-align: center;
    padding: 0.25em 0em 0.25em 0em;
    margin-bottom: 0.25em;
}

#pageright hr { 
	color: #ccc; 
}

#pageright table {
	margin-right: 1em;
}

#pageright ul {
	font-size: 80%;
	margin-left: 0.75em;
	padding-left: 0px;
	list-style-type: none; 
}

#pageright li {
	margin-top: 0.15em;
}

#pageright .pagesearch {
	display: inline;
}

#pageright .pagesearchbox {
	font-size: 70%;
	width: 10em;
}

#pageright .pagesearchbutton {
	display: none;
}

#pageright-footer { 
  margin: 0px; 
  font-size: medium; 
  text-align: center;
  padding: 2.0em 0em 0.25em 0em;
  margin-bottom: 0.25em;
}

#pagelogo {
	text-align: center;
	margin: 1em 0em 3em;
}

#pagedonate {
	text-align: center;
	margin: 1em 0em 1em;
}

#pagebody {
	margin: 1em 3em 3em;
	font-family: sans-serif;
  font-size: medium; 
}

#pagecmds {
	float: right;
	border-right: solid 1px #ddd;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	border-left: solid 1px #ddd;
	font-family: sans-serif;
	font-size: 70%;
	padding: 0.25em 0.5em 0.25em 0.5em;
	color: #999;
}

#pagecmds a {
	color: #999;
	text-decoration: none;
}
	
#pagegroup {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 85%;
	margin: 0.5em 0em 0em 1.0em;
}

#pageheading {
	font-family: sans-serif;
	font-size: 160%;
	font-weight: bold;
	margin: 1.6em 0.5em 1.1em 1.0em;
	line-height: 1.2em;
	text-align: center;
}

#pagetitle {
	font-family: sans-serif;
	font-size: 130%;
	margin: 1.1em 1.1em 1.1em 1.1em;
	line-height: 1.1em;
	text-align: center;
}

#pagefooter {
	color: #444; 
	background-color: #aaf;
	font-family: cursive;
	font-size: 70%;
	padding: 1.5em;
	height: 1.5em;
}

.footnav {
	float: left;
}

.lastmod {
	float: left;
	border-right: solid 1px #ddd;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	border-left: solid 1px #ddd;
	font-family: sans-serif;
	font-size: 70%;
	padding: 0.25em 0.5em 0.25em 0.5em;
	color: #999;
}

#pagefoot a {
	color: #999;
	text-decoration: none;
}

.sourcecode {
	border: solid 1px #ddd;
	background-color: #eef;
	padding: 1em;
	margin: 0.75em;
}

.code-comment {
  color: green;
}

.code-quote {
  color: gray;
  font-style: italic;
}

.code-type1 {
  color: blue;
} 

.code-type2 {
	color: blue;
}

.code-type3 {
  color: maroon;
  font-weight: bold;
}

.button {
   width : 200px;
}


A.createlink { font-size:64%; }
